body,td,th {
	/* font-family:Arial, Helvetica, sans-serif;  */
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
body {
	background-color: #12275F;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#container {
	background-color: #12275F;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}
#topbanner 
{
	padding-bottom:10px;
}

#container #maincontent {
	margin-top:10px;
	background-image: url(images/old-sydney-signs-lower.jpg);
	
	background-repeat: no-repeat;
	clear: left;
}

#maincontent_products {
	/* height: 400px; */
	clear: left;
	height:100%;
}

#maincontent #text {
/*	height: 340px;*/
	border:1px solid #fff;
	min-height:340px;
	width: 400px;
	margin-left: 260px;
	/* margin-top: 50px; */
	margin-top: 15px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	background-color:#FFFFDA;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	filter:alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity: 0.90;
	opacity: 0.90;

}


#footer {
	height: 30px;
	color: #FAF8BE;
	padding-top:10px;
	padding-bottom:10px;
}

#navbar {
	background-color: #EFEEBA;
}

#heading
{
	font-family: "Times New Roman", Times, serif;
	font-size:18px;
	color:#FDF9C7 !important;
	padding-top:10px;
}

#products
{
	background-color:#FFF9C5;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	overflow:auto;
}

.thumb
{
	background-color:#FFECA3;
	width:156px;
	float:left;
	 /*
	border:1px solid #ff0000;
	 */
	margin:5px;
	text-align:center;
	min-height:200px;
}

ul.products_list
{
	padding:0;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight:bold;
}

ul.products_list li
{
	 list-style-type:none;
	 padding-top:5px;
}

.clear
{
	clear:both;
}

.faq p
{
	line-height:1.5;
	margin-right:20px;
}

#text p
{
	line-height:1.5;
}

 
#contact-area input, #contact-area textarea {
	padding: 3px;
	width: 200px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #000;
}

 

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
	margin-right:75px;
}

label {
	float: left;
	text-align: left;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
}

a
{
	color:#33C;
	text-decoration:none;
}

a:hover
{
	color:#900;
	text-decoration:underline;
}

img
{
	border:0px;
}





div#no_products_error
{
	font-weight: bold;
	color: red;
	min-height:200px;
}

#no_products_error p
{
	text-align:center;
}

div.product_box
{
	position: relative;
	float: left;
	width: 156px;
	height: 180px;
	margin: 5px;
	padding-top: 10px;		
	background-color: #ffeb93;
	text-align: center;
	/* line-height: 160px; */
	vertical-align: bottom;
	cursor: pointer;
}

div.product_box img
{
	margin-left: auto;
	margin-right: auto;
}

div.product_box div.product_label
{
	position: absolute;
	bottom: 4px;
	left: 0px;
	right: 0px;
	line-height: 13px;
	/* width: 150px; */
	text-align: center;
}
